<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="zh_CN">
<context>
    <name>CollapsedList</name>
    <message>
        <source>%1 more notifications</source>
        <translation>还有%1则通知</translation>
    </message>
</context>
<context>
    <name>EditButtonView</name>
    <message>
        <source>enter editing mode</source>
        <translation>进入编辑模式</translation>
    </message>
    <message>
        <source>There are currently no quick control options available, please %1 to add</source>
        <translation>暂无快捷控制项，请%1添加</translation>
    </message>
</context>
<context>
    <name>ExcludedPanel</name>
    <message>
        <source>No add components</source>
        <translation>未添加组件</translation>
    </message>
</context>
<context>
    <name>NotificationCenterHeader</name>
    <message>
        <source>Notification Center</source>
        <translation>通知中心</translation>
    </message>
    <message>
        <source>No new notifications</source>
        <translation>没有新通知</translation>
    </message>
    <message>
        <source>Clear All</source>
        <translation>清空</translation>
    </message>
</context>
<context>
    <name>NotificationCenterLabel</name>
    <message>
        <source>Notification Center</source>
        <translation>通知中心</translation>
    </message>
    <message>
        <source>Clear all</source>
        <translation>全部清空</translation>
    </message>
    <message>
        <source>Notification setting</source>
        <translation>通知设置</translation>
    </message>
</context>
<context>
    <name>NotificationCenterPC</name>
    <message>
        <source>No new notifications received</source>
        <translation>没有收到新通知</translation>
    </message>
</context>
<context>
    <name>NotificationList</name>
    <message>
        <source>%1 more notifications</source>
        <translation>还有%1则通知</translation>
    </message>
    <message>
        <source>Show less</source>
        <translation>折叠</translation>
    </message>
    <message>
        <source>Close all</source>
        <translation>全部关闭</translation>
    </message>
</context>
<context>
    <name>PopupNotificationItem</name>
    <message>
        <source>Close</source>
        <translation>关闭</translation>
    </message>
    <message>
        <source>one notification from %1</source>
        <translation>来自%1的1条通知</translation>
    </message>
</context>
<context>
    <name>PopupView</name>
    <message>
        <source>%1 more notifications</source>
        <translation>还有%1则通知</translation>
    </message>
</context>
<context>
    <name>QObject</name>
    <message>
        <source>Administrator</source>
        <translation>管理员</translation>
    </message>
    <message>
        <source>Standard user</source>
        <translation>普通用户</translation>
    </message>
    <message>
        <source>Show the current state of the sidebar.</source>
        <translation>显示侧边栏现在的状态。</translation>
    </message>
    <message>
        <source>There are two options, &apos;notify&apos; and &apos;control&apos;.</source>
        <translation>notify -&amp;gt;打开通知中心，control -&amp;gt; 打开控制中心。</translation>
    </message>
    <message>
        <source>Quit sidebar.</source>
        <translation>退出侧边栏。</translation>
    </message>
    <message>
        <source>ukui-sidebar</source>
        <translation>侧边栏</translation>
    </message>
</context>
<context>
    <name>ShortcuPanel</name>
    <message>
        <source>Shortcuts</source>
        <translation>快捷操作</translation>
    </message>
    <message>
        <source>Added components</source>
        <translation>已添加组件</translation>
    </message>
    <message>
        <source>Done</source>
        <translation>完成</translation>
    </message>
    <message>
        <source>Click to enter editing mode</source>
        <translation>点击进入编辑模式</translation>
    </message>
    <message>
        <source>Click to exit editing mode</source>
        <translation>点击退出编辑模式</translation>
    </message>
    <message>
        <source>Open settings</source>
        <translation>打开设置</translation>
    </message>
</context>
<context>
    <name>Shortcuts</name>
    <message>
        <source>back to Shortcuts</source>
        <translation>返回快捷面板</translation>
    </message>
</context>
<context>
    <name>Sidebar::DateTimeUtils</name>
    <message>
        <source>Now</source>
        <translation>现在</translation>
    </message>
    <message>
        <source>Yesterday </source>
        <translation>昨天 </translation>
    </message>
</context>
<context>
    <name>SidebarMain</name>
    <message>
        <source>Shortcuts</source>
        <translation>快捷操作</translation>
    </message>
    <message>
        <source>NotificationCenter</source>
        <translation>通知中心</translation>
    </message>
    <message>
        <source>%1 Notifications</source>
        <translation>%1 条通知</translation>
    </message>
</context>
<context>
    <name>UkuiShortcut::PowerButton</name>
    <message>
        <source>Power</source>
        <translation>电源</translation>
    </message>
</context>
</TS>
